Commit 14d9c0f0 by Stéphane Graber

Update for consistent indent

This commit updates all scripts using mixed indent to a consistent 4 spaces indent. In the past quite a few of those scripts used tabs to instead of 8 spaces or instead of 4 spaces, sometimes mixing those in the same line and sometimes changing the tab width within the same file. Signed-off-by: 's avatarStéphane Graber <stgraber@ubuntu.com> Acked-by: 's avatarSerge E. Hallyn <serge.hallyn@ubuntu.com>
parent eba7df9e
...@@ -69,7 +69,8 @@ while true; do ...@@ -69,7 +69,8 @@ while true; do
;; ;;
--) --)
shift shift
break;; break
;;
*) *)
usage usage
exit 1 exit 1
......
...@@ -140,4 +140,3 @@ while read line; do ...@@ -140,4 +140,3 @@ while read line; do
printf "%-${container_field_width}s %s\n" "${container_of_pid[pid]}" "$line" printf "%-${container_field_width}s %s\n" "${container_of_pid[pid]}" "$line"
fi fi
done < <(ps "$@") done < <(ps "$@")
...@@ -17,7 +17,7 @@ ...@@ -17,7 +17,7 @@
# This library is distributed in the hope that it will be useful, # This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of # but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details. # Lesser General Public License for more details.
# You should have received a copy of the GNU Lesser General Public # You should have received a copy of the GNU Lesser General Public
...@@ -227,9 +227,7 @@ install_altlinux() ...@@ -227,9 +227,7 @@ install_altlinux()
echo "Failed to copy rootfs" echo "Failed to copy rootfs"
return 1 return 1
fi fi
return 0 return 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
return $? return $?
...@@ -327,7 +325,6 @@ clean() ...@@ -327,7 +325,6 @@ clean()
echo -n "Purging the download cache for ALTLinux-$release..." echo -n "Purging the download cache for ALTLinux-$release..."
rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1 rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1
exit 0 exit 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
} }
......
...@@ -108,14 +108,12 @@ EOF ...@@ -108,14 +108,12 @@ EOF
cat <<EOF >> $rootfs/usr/share/udhcpc/default.script cat <<EOF >> $rootfs/usr/share/udhcpc/default.script
#!/bin/sh #!/bin/sh
case "\$1" in case "\$1" in
deconfig) deconfig)
ip addr flush dev \$interface ip addr flush dev \$interface
;; ;;
renew|bound) renew|bound)
# flush all the routes # flush all the routes
if [ -n "\$router" ]; then if [ -n "\$router" ]; then
ip route del default 2> /dev/null ip route del default 2> /dev/null
......
...@@ -13,7 +13,7 @@ ...@@ -13,7 +13,7 @@
# This library is distributed in the hope that it will be useful, # This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of # but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details. # Lesser General Public License for more details.
# You should have received a copy of the GNU Lesser General Public # You should have received a copy of the GNU Lesser General Public
......
...@@ -233,7 +233,6 @@ install_fedora() ...@@ -233,7 +233,6 @@ install_fedora()
fi fi
return 0 return 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
return $? return $?
...@@ -302,7 +301,6 @@ clean() ...@@ -302,7 +301,6 @@ clean()
echo -n "Purging the download cache for Fedora-$release..." echo -n "Purging the download cache for Fedora-$release..."
rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1 rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1
exit 0 exit 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
} }
......
...@@ -112,7 +112,8 @@ openssh-server ...@@ -112,7 +112,8 @@ openssh-server
echo "Downloading debian minimal ..." echo "Downloading debian minimal ..."
debootstrap --verbose --variant=minbase --arch=$arch \ debootstrap --verbose --variant=minbase --arch=$arch \
--include $packages \ --include $packages \
"$SUITE" "$cache/partial-$SUITE-$arch" http://ftp.debian.org/debian "$SUITE" "$cache/partial-$SUITE-$arch" \
http://ftp.debian.org/debian
if [ $? -ne 0 ]; then if [ $? -ne 0 ]; then
echo "Failed to download the rootfs, aborting." echo "Failed to download the rootfs, aborting."
return 1 return 1
...@@ -164,9 +165,7 @@ install_debian() ...@@ -164,9 +165,7 @@ install_debian()
echo "Failed to copy rootfs" echo "Failed to copy rootfs"
return 1 return 1
fi fi
return 0 return 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
return $? return $?
...@@ -235,7 +234,6 @@ clean() ...@@ -235,7 +234,6 @@ clean()
echo -n "Purging the download cache..." echo -n "Purging the download cache..."
rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1 rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1
exit 0 exit 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
} }
......
...@@ -18,7 +18,7 @@ ...@@ -18,7 +18,7 @@
# This library is distributed in the hope that it will be useful, # This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of # but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details. # Lesser General Public License for more details.
# You should have received a copy of the GNU Lesser General Public # You should have received a copy of the GNU Lesser General Public
...@@ -242,7 +242,6 @@ install_opensuse() ...@@ -242,7 +242,6 @@ install_opensuse()
fi fi
return 0 return 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
return $? return $?
...@@ -315,7 +314,6 @@ clean() ...@@ -315,7 +314,6 @@ clean()
echo -n "Purging the download cache..." echo -n "Purging the download cache..."
rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1 rm --preserve-root --one-file-system -rf $cache && echo "Done." || exit 1
exit 0 exit 0
) 200>@LOCALSTATEDIR@/lock/subsys/lxc ) 200>@LOCALSTATEDIR@/lock/subsys/lxc
} }
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment